hr {
    background-image: linear-gradient(90deg, #138496, transparent);
    border: 0;
    height: 1px;
}

.hr-1 {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #138496, rgba(0, 0, 0, 0));
}

.img-tamano {
    width: 100%;
    height: 400px;
}

.img-tamano2 {
    width: 100%;
    height: 208px;
}

.botonesAndText {
    padding: 4px;
    margin: 6px;
    font-size: 15px;
    border-radius: 3px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
    transition: transform .2s;
}

.botonesAndText:hover {
    transform: scale(1.3);
}

.imgModal {
    padding: 8px;
    transform: translate(30%);
    width: 125px;
    height: 125px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
    transition: transform .2s;
    position: relative;
}

.imgModal:hover {
    transform: scale(1.4) translate(20%);
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0);
    z-index: 1;
}

.barras {
    transition: transform .2s;
    margin: 4px 3px !important;
    color: white;
}

.menuD {
    background-color: #c4e7ed;
    font-weight: 900;
}

.barras:hover {
    transform: scale(1.05);
    color: white;
}

.carousel-control-next,
.carousel-control-prev {
    filter: invert(100%);
}

.info1 {
    border: 2px solid #3AB5DA;
    border-radius: 5px;
    transition: transform .3s;
}

.info1:hover {
    box-shadow: inset 0 0 13px 0 #3AB5DA;
    z-index: 1;
}

.animateList {
    background-color: #c4e7ed;
    transition: transform .2s;
}

.animateList:hover {
    background-color: #8dcad3;
    transform: scale(1.2);
}

.carousel-indicators li {
    background-color: blue;
}

.botonesAndText {
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
}